# All the configurations below use a localization system implemented based on the client-side resource pack.
# https://xiao-momi.github.io/craft-engine-wiki/configuration/lang
lang#items:
  en_us:
    item.default.chinese_lantern: Chinese Lantern
    item.default.fairy_flower: Fairy Flower
    item.default.reed: Reed
    item.default.flame_cane: Flame Cane
    item.default.ender_pearl_flower_seeds: Ender Pearl Flower Seeds
    item.default.bench: Bench
    item.default.table_lamp: Table Lamp
    item.default.wooden_chair: Wooden Chair
    item.default.topaz_rod: Topaz Rod
    item.default.topaz_bow: Topaz Bow
    item.default.topaz_crossbow: Topaz Crossbow
    item.default.topaz_pickaxe: Topaz Pickaxe
    item.default.topaz_axe: Topaz Axe
    item.default.topaz_hoe: Topaz Hoe
    item.default.topaz_shovel: Topaz Shovel
    item.default.topaz_sword: Topaz Sword
    item.default.topaz_helmet: Topaz Helmet
    item.default.topaz_chestplate: Topaz Chestplate
    item.default.topaz_leggings: Topaz Leggings
    item.default.topaz_boots: Topaz Boots
    item.default.topaz_trident: Topaz Trident
    item.default.topaz_ore: Topaz Ore
    item.default.deepslate_topaz_ore: Deepslate Topaz Ore
    item.default.topaz: Topaz
    item.default.palm_log: Palm Log
    item.default.stripped_palm_log: Stripped Palm Log
    item.default.palm_wood: Palm Wood
    item.default.stripped_palm_wood: Stripped Palm Wood
    item.default.palm_planks: Palm Planks
    item.default.palm_sapling: Palm Sapling
    item.default.palm_leaves: Palm Leaves
    item.default.palm_trapdoor: Palm Trapdoor
    item.default.palm_door: Palm Door
    item.default.palm_fence_gate: Palm Fence Gate
    item.default.palm_slab: Palm Slab
    item.default.palm_stairs: Palm Stairs
    item.default.palm_pressure_plate: Palm Pressure Plate
    item.default.palm_button: Palm Button
    item.default.palm_fence: Palm Fence
    item.default.netherite_anvil: Netherite Anvil
    item.default.gunpowder_block: GunPowder Block
    item.default.solid_gunpowder_block: Solid GunPowder Block
    item.default.copper_coil: Copper Coil
    item.default.flame_elytra: Flame Elytra
    item.default.pebble: Pebble
    item.default.cap: Cap
    item.default.flower_basket: Flower Basket
    item.default.chessboard_block: Chessboard Block
    item.default.safe_block: Safe Block
    item.default.sofa: Sofa
    item.default.amethyst_torch: Amethyst Torch
    item.default.hami_melon_slice: Hami Melon Slice
    item.default.hami_melon: Hami Melon
    item.default.hami_melon_seeds: Hami Melon Seeds
    item.default.magma_fruit: Magma Fruit
    item.default.globe: Globe
    item.default.drill: Drill
  zh_cn:
    item.default.chinese_lantern: 灯笼
    item.default.fairy_flower: 仙灵花
    item.default.reed: 芦苇
    item.default.flame_cane: 烈焰甘蔗
    item.default.ender_pearl_flower_seeds: 末影珍珠花种子
    item.default.bench: 长椅
    item.default.table_lamp: 台灯
    item.default.wooden_chair: 木椅
    item.default.topaz_rod: 黄玉钓竿
    item.default.topaz_bow: 黄玉弓
    item.default.topaz_crossbow: 黄玉弩
    item.default.topaz_pickaxe: 黄玉镐
    item.default.topaz_axe: 黄玉斧
    item.default.topaz_hoe: 黄玉锄
    item.default.topaz_shovel: 黄玉锹
    item.default.topaz_sword: 黄玉剑
    item.default.topaz_helmet: 黄玉头盔
    item.default.topaz_chestplate: 黄玉胸甲
    item.default.topaz_leggings: 黄玉护腿
    item.default.topaz_boots: 黄玉靴子
    item.default.topaz_trident: 黄玉三叉戟
    item.default.topaz_ore: 黄玉矿石
    item.default.deepslate_topaz_ore: 深层黄玉矿石
    item.default.topaz: 黄玉
    item.default.palm_log: 棕榈原木
    item.default.stripped_palm_log: 去皮棕榈原木
    item.default.palm_wood: 棕榈木
    item.default.stripped_palm_wood: 去皮棕榈木
    item.default.palm_planks: 棕榈木板
    item.default.palm_sapling: 棕榈树苗
    item.default.palm_leaves: 棕榈树叶
    item.default.palm_trapdoor: 棕榈木活板门
    item.default.palm_door: 棕榈木门
    item.default.palm_fence_gate: 棕榈木栅栏门
    item.default.palm_slab: 棕榈木台阶
    item.default.palm_stairs: 棕榈木楼梯
    item.default.palm_pressure_plate: 棕榈木压力板
    item.default.palm_button: 棕榈木按钮
    item.default.palm_fence: 棕榈木栅栏
    item.default.netherite_anvil: 下界合金砧
    item.default.gunpowder_block: 火药粉末
    item.default.solid_gunpowder_block: 凝固火药块
    item.default.copper_coil: 铜线圈
    item.default.flame_elytra: 烈焰鞘翅
    item.default.pebble: 石子
    item.default.cap: 鸭舌帽
    item.default.flower_basket: 花篮
    item.default.chessboard_block: 棋盘方块
    item.default.safe_block: 保险柜
    item.default.sofa: 沙发
    item.default.amethyst_torch: 紫水晶火把
    item.default.hami_melon_slice: 哈密瓜片
    item.default.hami_melon: 哈密瓜
    item.default.hami_melon_seeds: 哈密瓜种子
    item.default.magma_fruit: 岩浆果实
    item.default.globe: 地球仪
    item.default.drill: 钻头
  fr_fr:
    item.default.chinese_lantern: Lanterne Chinoise
    item.default.fairy_flower: Fleur Fée
    item.default.reed: Roseau
    item.default.flame_cane: Canne de Flamme
    item.default.ender_pearl_flower_seeds: Graines de Fleur de Perle du Néant
    item.default.bench: Banc
    item.default.table_lamp: Lampe de Table
    item.default.wooden_chair: Chaise en Bois
    item.default.topaz_rod: Canne à Topaze
    item.default.topaz_bow: Arc en Topaze
    item.default.topaz_crossbow: Arbalète en Topaze
    item.default.topaz_pickaxe: Pioche en Topaze
    item.default.topaz_axe: Hache en Topaze
    item.default.topaz_hoe: Houe en Topaze
    item.default.topaz_shovel: Pelle en Topaze
    item.default.topaz_sword: Épée en Topaze
    item.default.topaz_helmet: Casque en Topaze
    item.default.topaz_chestplate: Plastron en Topaze
    item.default.topaz_leggings: Jambières en Topaze
    item.default.topaz_boots: Bottes en Topaze
    item.default.topaz_trident: Trident en Topaze
    item.default.topaz_ore: Minerai de Topaze
    item.default.deepslate_topaz_ore: Minerai de Topaze en Schiste Sombre
    item.default.topaz: Topaze
    item.default.palm_log: Bois de Palmier
    item.default.stripped_palm_log: Bois de Palmier Écorcé
    item.default.palm_wood: Bois de Palmier
    item.default.stripped_palm_wood: Bois de Palmier Écorcé
    item.default.palm_planks: Planches de Palmier
    item.default.palm_sapling: Pousse de Palmier
    item.default.palm_leaves: Feuilles de Palmier
    item.default.palm_trapdoor: Trappe en Palmier
    item.default.palm_door: Porte en Palmier
    item.default.palm_fence_gate: Portail de Barrière en Palmier
    item.default.palm_slab: Dalle en Palmier
    item.default.palm_stairs: Escalier en Palmier
    item.default.palm_pressure_plate: Plaque de Pression en Palmier
    item.default.palm_button: Bouton en Palmier
    item.default.palm_fence: Barrière en Palmier
    item.default.netherite_anvil: Enclume en Netherite
    item.default.gunpowder_block: Bloc de Poudre à Canon
    item.default.solid_gunpowder_block: Bloc de Poudre à Canon Solide
    item.default.copper_coil: Bobine de Cuivre
    item.default.flame_elytra: Élytres de Flamme
    item.default.pebble: Caillou
    item.default.cap: Casquette
    item.default.flower_basket: Panier de Fleurs
    item.default.chessboard_block: Bloc Damier
    item.default.safe_block: Coffre-Fort
    item.default.sofa: Canapé
    item.default.amethyst_torch: Torche en Améthyste
    item.default.hami_melon_slice: Tranche de Melon de Hami
    item.default.hami_melon: Melon de Hami
    item.default.hami_melon_seeds: Graines de Melon de Hami
    item.default.magma_fruit: Fruit de Magma
    item.default.globe: Globe
    item.default.drill: La perceuse
# Providing translations for blocks is particularly effective for plugins that retrieve server-side block translation keys.
lang#blocks:
  en_us:
    block_name:default:chinese_lantern: Chinese Lantern
    block_name:default:netherite_anvil: Netherite Anvil
    block_name:default:topaz_ore: Topaz Ore
    block_name:default:deepslate_topaz_ore: Deepslate Topaz Ore
    block_name:default:palm_log: Palm Log
    block_name:default:stripped_palm_log: Stripped Palm Log
    block_name:default:palm_wood: Palm Wood
    block_name:default:stripped_palm_wood: Stripped Palm Wood
    block_name:default:palm_planks: Palm Planks
    block_name:default:palm_sapling: Palm Sapling
    block_name:default:palm_leaves: Palm Leaves
    block_name:default:palm_trapdoor: Palm Trapdoor
    block_name:default:palm_door: Palm Door
    block_name:default:palm_fence_gate: Palm Fence Gate
    block_name:default:palm_slab: Palm Slab
    block_name:default:palm_stairs: Palm Stairs
    block_name:default:palm_button: Palm Button
    block_name:default:palm_fence: Palm Fence
    block_name:default:fairy_flower: Fairy Flower
    block_name:default:reed: Reed
    block_name:default:flame_cane: Flame Cane
    block_name:default:ender_pearl_flower: Ender Pearl Flower
    block_name:default:gunpowder_block: GunPowder Block
    block_name:default:solid_gunpowder_block: Solid GunPowder Block
    block_name:default:copper_coil: Copper Coil
    block_name:default:chessboard_block: Chessboard Block
    block_name:default:safe_block: Safe Block
    block_name:default:sleeper_sofa: Sofa
    block_name:default:sofa: Sofa
    block_name:default:amethyst_torch: Amethyst Torch
    block_name:default:amethyst_wall_torch: Amethyst Torch
    block_name:default:hami_melon: Hami Melon
    block_name:default:hami_melon_stem: Hami Melon Stem
    block_name:default:attached_hami_melon_stem: Hami Melon Stem
    block_name:default:magma_plant: Magma Plant
  zh_cn:
    block_name:default:chinese_lantern: 灯笼
    block_name:default:netherite_anvil: 下界合金砧
    block_name:default:topaz_ore: 黄玉矿石
    block_name:default:deepslate_topaz_ore: 深层黄玉矿石
    block_name:default:palm_log: 棕榈原木
    block_name:default:stripped_palm_log: 去皮棕榈原木
    block_name:default:palm_wood: 棕榈木
    block_name:default:stripped_palm_wood: 去皮棕榈木
    block_name:default:palm_planks: 棕榈木板
    block_name:default:palm_sapling: 棕榈树苗
    block_name:default:palm_leaves: 棕榈树叶
    block_name:default:palm_trapdoor: 棕榈木活板门
    block_name:default:palm_door: 棕榈木门
    block_name:default:palm_fence_gate: 棕榈木栅栏门
    block_name:default:palm_slab: 棕榈木台阶
    block_name:default:palm_stairs: 棕榈木楼梯
    block_name:default:palm_button: 棕榈木按钮
    block_name:default:palm_fence: 棕榈木栅栏
    block_name:default:fairy_flower: 仙灵花
    block_name:default:reed: 芦苇
    block_name:default:flame_cane: 烈焰甘蔗
    block_name:default:ender_pearl_flower: 末影珍珠花
    block_name:default:gunpowder_block: 火药粉末
    block_name:default:solid_gunpowder_block: 凝固火药块
    block_name:default:copper_coil: 铜线圈
    block_name:default:chessboard_block: 棋盘方块
    block_name:default:safe_block: 保险柜
    block_name:default:sleeper_sofa: 沙发
    block_name:default:sofa: 沙发
    block_name:default:amethyst_torch: 紫水晶火把
    block_name:default:amethyst_wall_torch: 紫水晶火把
    block_name:default:hami_melon: 哈密瓜
    block_name:default:hami_melon_stem: 哈密瓜茎
    block_name:default:attached_hami_melon_stem: 哈密瓜茎
    block_name:default:magma_plant: 岩浆植物
  fr_fr:
    block_name:default:chinese_lantern: Lanterne Chinoise
    block_name:default:netherite_anvil: Enclume en Netherite
    block_name:default:topaz_ore: Minerai de Topaze
    block_name:default:deepslate_topaz_ore: Minerai de Topaze en Schiste Sombre
    block_name:default:palm_log: Bois de Palmier
    block_name:default:stripped_palm_log: Bois de Palmier Écorcé
    block_name:default:palm_wood: Bois de Palmier
    block_name:default:stripped_palm_wood: Bois de Palmier Écorcé
    block_name:default:palm_planks: Planches de Palmier
    block_name:default:palm_sapling: Pousse de Palmier
    block_name:default:palm_leaves: Feuilles de Palmier
    block_name:default:palm_trapdoor: Trappe en Palmier
    block_name:default:palm_door: Porte en Palmier
    block_name:default:palm_fence_gate: Portail de Barrière en Palmier
    block_name:default:palm_slab: Dalle en Palmier
    block_name:default:palm_stairs: Escalier en Palmier
    block_name:default:palm_button: Bouton en Palmier
    block_name:default:palm_fence: Barrière en Palmier
    block_name:default:fairy_flower: Fleur Fée
    block_name:default:reed: Roseau
    block_name:default:flame_cane: Canne de Flamme
    block_name:default:ender_pearl_flower: Fleur de Perle du Néant
    block_name:default:gunpowder_block: Bloc de Poudre à Canon
    block_name:default:solid_gunpowder_block: Bloc de Poudre à Canon Solide
    block_name:default:copper_coil: Bobine de Cuivre
    block_name:default:chessboard_block: Bloc Damier
    block_name:default:safe_block: Coffre-Fort
    block_name:default:sleeper_sofa: Canapé
    block_name:default:sofa: Canapé
    block_name:default:amethyst_torch: Torche en Améthyste
    block_name:default:amethyst_wall_torch: Torche en Améthyste
    block_name:default:hami_melon: Melon de Hami
    block_name:default:hami_melon_stem: Tige de Melon de Hami
    block_name:default:attached_hami_melon_stem: Tige de Melon de Hami
    block_name:default:magma_plant: Plante de Magma
# Translations for furniture are typically designed for the API.
# If you are using a plugin that supports displaying furniture names, you will most likely need to configure the translations for the furniture.
lang#furniture:
  en_us:
    furniture.default.bench: Bench
    furniture.default.flower_basket: Flower Basket
    furniture.default.globe: Globe
    furniture.default.wooden_chair: Wooden Chair
  zh_cn:
    furniture.default.bench: 长椅
    furniture.default.flower_basket: 花篮
    furniture.default.globe: 地球仪
    furniture.default.wooden_chair: 木椅